@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/


/* Mobile Layout: 480px and below. */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.626%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	padding-bottom: 10px;
	width: 100%;
	display: block;
}
#monkey {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: top;
}
#altm_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#wfc_info {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#altm_data {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#wfc_data {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#map_canvas {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#map_canvas_small_form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#als_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#als_fish {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#als_exec {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#wfc_artwork {
	clear: both;
	float: left;
	margin-left: 0;
	width: 58.9285%;
	display: block;
}
#footer {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menus_top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 15px;
	margin-bottom: 10px;
}
#footer_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#wfc_met_data {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#wfc_chem_data {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#state_links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#fed_links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nongov_links {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#pubs_summary {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#pubs_sos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pubs_compendium {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#media_recog {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pubs_other {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_selector {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#historic_iframe {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 215px;
}
#selection_results td {
	width: 25%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
#selection_results th {
	background-color: #D6D6D6;
}
#fg_data_sectionHeader {
	background-color: #C1C1C1;
	color: #C1C1C1;
}
#fg_data_sectionSpacer {
	background-color: #FFF;
}
#fg_data_dataHeader {
	background-color: #EBEBEB;
}
#lake_class_info {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#lake_class_matrix {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lake_type_diagram {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#stream_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stream_map {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#footer_support {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.3928%;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 17.8571%;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 17.8571%;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support font, #footer_support2 font, #footer_support3 font {
	display: none;
}
#wfc_pub {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#footer_support_sm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.3928%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support2_sm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 17.8571%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support3_sm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 17.8571%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support_sm font, #footer_support2_sm font, #footer_support3_sm font {
	display: none;
}
#job_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
.sectionHeader {
	background-color: #C1C1C1;
}
.sectionSpacer {
	background-color: #FFF;
}
.dataHeader {
	background-color: #EBEBEB;
}
#historic_report_location {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_location ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_physical {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_physical ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_gen_ws_char {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_gen_ws_char ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_shoreline_char {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_shoreline_char ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_substrate {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_substrate ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_date {
	clear: both;
	float: left;
	margin-left: 0;
	width: 58.9285%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_date ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_cat {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_cat ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_an {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.3928%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_an ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_trace {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 58.9285%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_trace ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_other {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_other ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_fish_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_morpho {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_morpho ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_map_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_fish {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#fbdiv{
	display:none;
}
#historic_report_fish_head{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_fish_date{
	clear: both;
	float: left;
	margin-left: 0;
	width: 17.8571%;
	display: block;
}
#historic_report_fish_species{
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 17.8571%;
	display: block;
}
#historic_report_fish_nocaught{
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 17.8571%;
	display: block;
}
#historic_report_fish_image{
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
}
#historic_report_fish_samp_HR{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	padding-bottom: 10px;
	width: 100%;
	display: block;
}
#monkey {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: top;
}
#altm_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#wfc_info {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#altm_data {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#map_canvas {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#map_canvas_small_form {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#wfc_artwork {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#wfc_data {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#als_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#als_fish {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#als_exec {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: none;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menus_top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
}
#footer2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#footer_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#wfc_chem_data {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#state_links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#fed_links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nongov_links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pubs_summary {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#pubs_sos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pubs_compendium {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#media_recog {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pubs_other {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_selector {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#historic_iframe {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 215px;
}
#selection_results td {
	width: 25%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
#selection_results th {
	background-color: #D6D6D6;
}
#fg_data_sectionHeader {
	background-color: #C1C1C1;
	color: #C1C1C1;
}
#fg_data_sectionSpacer {
	background-color: #FFF;
}
#fg_data_dataHeader {
	background-color: #EBEBEB;
}
#lake_class_info {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#lake_class_diagram {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#lake_type_diagram {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#stream_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stream_map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer_support {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support2 {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support3 {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support font, #footer_support2 font, #footer_support3 font {
	display: block;
}
#wfc_pub {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#footer_support_sm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support2_sm {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support3_sm {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer_support_sm font, #footer_support2_sm font, #footer_support3_sm font {
	display: block;
}
#job_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
.sectionHeader {
	background-color: #C1C1C1;
}
.sectionSpacer {
	background-color: #FFF;
}
.dataHeader {
	background-color: #EBEBEB;
}
#historic_report_location {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_location ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_physical {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_physical ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_gen_ws_char {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_gen_ws_char ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_shoreline_char {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_shoreline_char ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_substrate {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_substrate ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_date {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7569%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_date ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_cat {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_cat ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_an {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_an ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_trace {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_trace ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_other {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_other ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_fish_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_morpho {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_morpho ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_map_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_fish {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#fbdiv{
	display:none;}
#historic_report_fish_head{
	clear: both;	float: left;	margin-left: 0;	width: 100%;	display: block;}
#historic_report_fish_date{
	clear: both;	float: left;	margin-left: 0;	width: 23.7569%;	display: block;}
#historic_report_fish_species{
	clear: none;	float: left;	margin-left: 1.6574%;	width: 23.7569%;	display: block;}
#historic_report_fish_nocaught{
	clear: none;	float: left;	margin-left: 1.6574%;	width: 23.7569%;	display: block;}
#historic_report_fish_image{
	clear: none;	float: left;	margin-left: 1.6574%;	width: 23.7569%;	display: block;}
#historic_report_fish_samp_HR{
	clear: both;	float: left;	margin-left: 0;	width: 100%;	display: block;}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
#header {
	clear: right;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
}
#monkey {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: top;
}
#altm_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#wfc_info {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 57.8754%;
}
#altm_data {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#map_canvas {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#map_canvas_small_form {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}
#wfc_artwork {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#wfc_met_data {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#wfc_chem_data {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#als_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#als_fish {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#als_exec {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
	font-size: inherit;
}
#menus_top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 100%;
	display: block;
}
#footer_2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#footer_3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#footer_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#state_links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#fed_links {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#nongov_links {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#pubs_summary {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 49.4505%;
}
#pubs_sos {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#pubs_compendium {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#pubs_other {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#media_recog {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#historic_selector {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 49.4505%;
}
#historic_iframe {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
	height: 215px
}
#selection_results {
	margin-left: 0px;
	width: auto !important;
	height: 100% !important;
	display: block;
}
#selection_results td {
	width: 25%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
#selection_results th {
	background-color: #D6D6D6;
}
#fg_data_sectionHeader {
	background-color: #C1C1C1;
	color: #C1C1C1;
}
#fg_data_sectionSpacer {
	background-color: #FFF;
}
#fg_data_dataHeader {
	background-color: #EBEBEB;
}
#lake_class_info {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 57.8754%;
}
#lake_class_matrix {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lake_type_diagram {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#stream_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 57.8754%;
	display: block;
}
#stream_map {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#footer_support {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
#footer_support2 {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
#footer_support3 {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
#source_title {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
#footer_support font, #footer_support2 font, #footer_support3 font {
	display: block;
}
#custIw {
	overflow: hidden;
	white-space: nowrap;
}
#wfc_pub {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 57.8754%;
}
#footer_support_sm {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
#footer_support2_sm {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
#footer_support3_sm {
	padding-top: 5px;
	padding-bottom: 5px;
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
#footer_support_sm font, #footer_support2_sm font, #footer_support3_sm font {
	display: block;
}
#job_info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
.sectionHeader {
	background-color: #C1C1C1;
}
.sectionSpacer {
	background-color: #FFF;
}
.dataHeader {
	background-color: #EBEBEB;
}
#historic_report_location {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_location ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_map {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#historic_report_gen_ws_char {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_gen_ws_char ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_shoreline_char {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_shoreline_char ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_substrate {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_substrate ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_date {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15.7509%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_date ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_cat {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_cat ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_an {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_an ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_trace {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_trace ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_other {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_chem_other ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_chem_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_morpho {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	padding-bottom: 5px;
}
#historic_report_morpho ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#historic_report_map_HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historic_report_fish {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#fbdiv{display:none;
}
#historic_report_fish_head{clear: both;
float: left;
margin-left: 0;
width: 100%;
display: block;
}
#historic_report_fish_date{clear: both;
float: left;
margin-left: 0;
width: 15.7509%;
display: block;
}
#historic_report_fish_species{clear: none;
float: left;
margin-left: 1.0989%;
width: 15.7509%;
display: block;
}
#historic_report_fish_nocaught{clear: none;
float: left;
margin-left: 1.0989%;
width: 15.7509%;
display: block;
}
#historic_report_fish_image{clear: none;
float: left;
margin-left: 1.0989%;
width: 15.7509%;
display: block;
}
#historic_report_fish_samp_HR{clear: both;
float: left;
margin-left: 0;
width: 100%;
display: block;
}
}